/* 价格列表 */
.sctable-header{
  height: 25px;
  line-height: 20px;
  font-size: medium;
}
.sctable-scorll {
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  height: calc(100% - 20px);
  background-color: white;
}
.price-table {
  width: 100%;
  height: 100%;
  table-layout: fixed;
}
.price-table th,
.price-table td {
  padding: 0.2rem;
  font-size: 0.26rem;
}
.price-table tbody tr td {
  text-align: center;
}
.price-table th {
  background-color: #0070ce;
  font-size: 0.26rem;
  color: white;
}

.price-table tbody {
  display: block;
  height: calc(100% - 0rem);
  overflow: scroll;
}
.price-table thead tr,
.price-table tbody tr {
  display: table;
  width: 100%;
  table-layout: auto;
}
.price-table thead tr th {
  width: 25%;
}
.price-table tbody tr td {
  width: 25%;
  text-align: center;
}
.price-table thead {
  width: 100%;
}

.price-table tbody tr:nth-child(even) {
  background-color: #f3f6f9;
}
.price-table tbody tr td:nth-child(3) {
  text-align: center;
}
.price-table td a {
  /* color: #1259e0;*/
  color: #a4c1e6;
}

/* 提示弹框 */
.msg-layer-box {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 10000;
}
.msg-layer {
  position: fixed;
  top: 40%;
  left: 20%;
  width: 60%;
  padding: 0.3rem 0.2rem;
  background-color: #fff;
  border-radius: 0.05rem;
  box-shadow: 0px 0px 0.06rem 0px rgba(0, 0, 0, 0.06);
}
.msg-layer h1 {
  font-size: 0.3rem;
  margin-bottom: 0.2rem;
  font-weight: bold;
}
.msg-layer p {
  padding-left: 0.4rem;
  font-size: 0.24rem;
}

.content {
  height: calc(100% - 2.87rem);
}
